/* red-hat-display-regular - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/red-hat-display-v4-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* red-hat-display-italic - latin */
/* @font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-italic.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-italic.woff') format('woff');
} */
/* red-hat-display-500 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-500.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-500.woff') format('woff');
}
/* red-hat-display-500italic - latin */
/* @font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-500italic.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-500italic.woff') format('woff');
} */
/* red-hat-display-700 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-700.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-700.woff') format('woff');
}
/* red-hat-display-700italic - latin */
/* @font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-700italic.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-700italic.woff') format('woff');
} */
/* red-hat-display-900 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-900.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-900.woff') format('woff');
}
/* red-hat-display-900italic - latin */
/* @font-face {
  font-family: 'Red Hat Display';
  font-style: italic;
  font-weight: 900;
  src: local(''),
       url('../fonts/red-hat-display-v4-latin-900italic.woff2') format('woff2'),
       url('../fonts/red-hat-display-v4-latin-900italic.woff') format('woff');
} */